{
    "dc_identifier": "nl.gm0928.2c.2017.4591337-9",
    "dc_title": "Gemeenteraad 2017-10-25 - Ontwerpbesluit voor de bouw van een trafostation aan de Spoorstraat te Eygelshoven",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kerkrade op 2017-10-25. Onderdeel: Ontwerpbesluit voor de bouw van een trafostation aan de Spoorstraat te Eygelshoven.",
    "dc_source": "https://kerkrade.bestuurlijkeinformatie.nl/Agenda/Index/2c79d8f8-1fa3-40df-9148-887626cc7f5b",
    "dc_publisher": "gm0928",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2017-10-25",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Kerkrade",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kerkrade",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0928.2c.2017.4591337-9",
    "dc_externalIdentifier": "4591392",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-25",
    "foi_meetingNumber": "4591337",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591337-9.doc.1",
            "dc_title": "17it01268 verklaring van geen bedenkingen trafostation aanbiedingsbrief",
            "foi_fileName": "17it01268%20verklaring%20van%20geen%20bedenkingen%20trafostation%20aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=317ff70e-3de9-45bd-8ba3-16ce261b1a8d"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591337-9.doc.2",
            "dc_title": "17rb042 verklaring van geen bedenkingen trafostation ontwerpbesluit",
            "foi_fileName": "17rb042%20verklaring%20van%20geen%20bedenkingen%20trafostation%20ontwerpbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=54ad48d6-2d33-468d-b8da-351b186497a2"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591337-9.doc.3",
            "dc_title": "17tl036 bouw trafostation aan Spoorstraat te Eygelshoven nota van toelichting",
            "foi_fileName": "17tl036%20bouw%20trafostation%20aan%20Spoorstraat%20te%20Eygelshoven%20nota%20van%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=ccff14c0-8cd6-4529-b475-3ccbcc085c0e"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591337-9.doc.4",
            "dc_title": "aanvraag-onderstation-Eygelshoven-spoorstraat_Publiceerbare-aanvraag_melding-(PDF)_17-01-2017",
            "foi_fileName": "aanvraag-onderstation-Eygelshoven-spoorstraat_Publiceerbare-aanvraag_melding-%28PDF%29_17-01-2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=37ed6fc0-5396-47ca-8209-d1c888542fbd"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591337-9.doc.5",
            "dc_title": "ROB01-0253797-01C",
            "foi_fileName": "ROB01-0253797-01C.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=4a8652dd-809b-4096-a228-2227ff9ae710"
        }
    ]
}